@import url(genericons.css);

* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
    font-size: 1em
}

body {
    color: #fff;
    background-color: #000;
    font-family: Verdana, Arial, Helvetica, sans-serif
}

#bgbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-size: cover
}

#bgwall {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-size: cover;
    -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
    -ms-filter: blur(2px);
    filter: blur(2px)
}

.home {
    text-align: center;
    color: #AFB42B;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    display: block;
    width: 100%;
    margin-top: 40px;
    margin-bottom: 40px
}

#tftw .quote {
    margin-top: 10px;
    margin-bottom: 10px
}
#tftw .source {
    font-style: italic
}

.site_title {
    color: #AFB42B;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-transform: uppercase
}
.site_description {
    color: #AFB42B;
    font-size: 0.8em;
    font-family: Verdana, Arial, Helvetica, sans-serif
}

#mobile-menu {
    position: relative;
    left: -20px;
    display: none;
    padding: 20px;
    width: 100%;
    color: #AFB42B;
    background-color: #333;
    letter-spacing: 2px
}

#sidebar {
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    z-index: 2;
    min-height: 100%;
    width: 200px;
    padding: 20px;
    background-color: rgba(51, 51, 51, 0.8);
    font-family: Verdana, Arial, Helvetica, sans-serif
}
#sidebar a {
    font-family: Verdana, Arial, Helvetica, sans-serif
}
#sidebar ul {
    list-style-type: none
}
#sidebar #myrandompostimage {
    margin-top: 20px
}
#sidebar .menu {
    margin-top: 20px
}
#sidebar .sidebar_logo {
    margin-top: -20px;
    margin-left: -20px;
    width: 240px;
    height: 281px
}
#sidebar .current_page_item>a,
#sidebar .current-menu-item>a,
#sidebar .current-menu-parent>a {
    color: #AFB42B
}

#content {
    position: absolute;
    top: 0;
    left: 256px;
    background-color: rgba(51, 51, 51, 0.8);
    width: auto;
    min-width: auto;
    z-index: 3;
    padding: 20px 60px 20px 60px;
    min-height: 100%
}
#content a {
    color: #AFB42B;
    text-decoration: none
}
#content h1,
#content h2,
#content h3,
#content h4 {
    text-transform: uppercase;
    font-weight: normal
}
#content h1.archive-title {
    font-size: 1.4em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin-bottom: 20px
}
#content h1.post-title {
    font-size: 1.2em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin-bottom: 0px;
    margin-top: 40px
}
#content h1.home-title {
    font-size: 1.2em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin-bottom: 20px;
    margin-top: 20px
}
#content h2 {
    display: block;
    font-size: 1.2em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin-top: 20px;
    margin-bottom: 20px
}
#content h3 {
    display: block;
    font-size: 1.0em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin-top: 20px;
    margin-bottom: 20px
}

#content ul {
    padding-left: 20px
}
#content h3#comments {
    font-size: 1.2em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin-top: 20px;
    margin-bottom: 10px
}
#content td {
    font-size: 1em;
    padding: 10px 0 10px 0;
    vertical-align: top
}
#content .markupOne {
    color: #c0c0f0
}
#content .markupTwo {
    color: #ffc0c0
}
#content .markupThree {
    font-weight: bold
}
#content .post-meta {
    border-top: 1px soild #333;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    margin-bottom: 10px
}
#content ol li {
    margin-top: 20px
}
#content ol.commentlist {
    padding-left: 20px
}
#content p {
    margin-bottom: 10px
}
#content #respond {
    margin-top: 20px;
    font-family: 'OpenSans', sans-serif
}
#content textarea#comment,
#content input[type=text] {
    border: 1px solid #333;
    padding: 8px;
    margin-top: 20px;
    color: #fff;
    background-color: rgba(51, 51, 51, 0.5);
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em
}
#content input[type=submit] {
    margin-top: 10px;
    color: #fff;
    background-color: #333;
    padding: 4px 8px 4px 8px
}
#content .commentmetadata {
    display: none
}
#content .pagination {
    font-family: 'OpenSans', sans-serif
}
#content .pagination a {
    margin-left: 10px
}
#content .pagination .current {
    margin-left: 10px
}
#content img.alignleft {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    border: 2px solid #ddd
}
#content img.alignright {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
    border: 2px solid #ddd
}
#content img.aligncenter {
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 2px solid #ddd
}
#content .post-separator {
    clear: both
}

#comments {
	clear: both;
}
#comments ol {
    list-style-type: none
}
#comments .comment-meta {
    margin-left: -20px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    margin-bottom: 10px
}

#respond {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.8em
}
#respond label {
    display: inline-block;
    width: 80px
}

.main_nav {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 24px
}
.main_nav a {
    color: #fff;
    text-decoration: none
}
.main_nav a:hover {
    color: #AFB42B
}
.main_nav .menu-item {
    text-transform: uppercase
}
.main_nav .sub-menu {
    display: none;
    margin-left: 10px
}
.main_nav .sub-menu .menu-item {
    text-transform: none
}
.main_nav li.current-menu-parent .sub-menu {
    display: block
}
.main_nav li.current-menu-item .sub-menu {
    display: block
}

.bpqt-item {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px dashed #666
}
.bpqt-question-head {
    font-size: 0.8em;
    margin-bottom: 20px;
    color: #AFB42B
}
.bpqt-answer-head {
    font-size: 0.8em;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #AFB42B
}

@media only screen and (max-width: 920px) {

    #mobile-menu {
        display: block;
    }
    #sidebar {
        left: -248px;
    }
    #content {
        left: 0px;
        padding: 0px 20px 20px 20px;
        width: 100%;
    }
}

@media only screen and (min-width: 920px) {

	#mobile-menu {
		display: none;
	}
    #sidebar {
        left: 0;
    }
    #content {
		left: 256px;
		padding: 20px 60px 20px 60px;
		width: auto;
    }
}
